### Hierarchy

- Writer
  - TypeWriter

## Index

### Constructors

- constructor

### Properties

- gameMaster

### Methods

- Write

## Constructors

### constructor

- new TypeWriter(): TypeWriter

- Overrides Writer.constructor

  - Defined in components/type/type.writer.ts:7

  #### Returns TypeWriter

## Properties

### gameMaster

gameMaster: RootObject

Inherited from Writer.gameMaster

- Defined in core/writer.ts:7

## Methods

### Write

- Write(): Promise<any>

- Inherited from Writer.Write

  - Defined in core/writer.ts:11

  #### Returns Promise<any>

Generated using TypeDoc